express-validator - express-validator 6.4.0 devDependencies status

Express middleware for the validator module.

  • 14 Dependencies total
  • 6 Up to date
  • 0 Pinned, out of date
  • 8 Out of date
DependencyChangesRequiredStableLatestStatus
@types/jest
    ^24.9.125.2.125.2.1
    @types/lodash
      ^4.14.1494.14.1494.14.149
      @typescript-eslint/eslint-plugin
        ^1.13.02.26.02.26.1-alpha.11
        @typescript-eslint/parser
          ^1.13.02.26.02.26.1-alpha.11
          coveralls
            ^3.0.93.0.113.0.11
            docusaurus
              ^1.14.41.14.42.0.0-alpha.50
              eslint
                ^5.16.06.8.07.0.0-alpha.3
                eslint-config-prettier
                  ^5.1.06.10.16.10.1
                  eslint-plugin-import
                    ^2.20.02.20.22.20.2
                    eslint-plugin-prettier
                      ^3.1.23.1.23.1.2
                      jest
                        ^24.9.025.2.725.2.7
                        prettier
                          ^1.19.12.0.22.0.2
                          ts-jest
                            ^24.3.025.3.125.3.1
                            typescript
                              ^3.7.53.8.33.9.0-dev.20200404
                              • 14 Dependencies total
                              • 6 Up to date
                              • 0 Pinned, out of date
                              • 8 Out of date